import React from 'react';
export default function FormatSize(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M597.69-200v-519.23H396.15V-760H840v40.77H638.46V-200zm-354.61 0v-323.08H120v-40.77h286.15v40.77H283.08V-200z" })));
}
